package com.cool.store.enums.notice;

/**
 * @Author suzhuhong
 * @Date 2025/7/24 13:57
 * @Version 1.0
 */
public enum RemindTypeEnum {

    CONTINUOUS_REMINDER(1,"持续提醒"),
    STAGE_REMINDER(2,"阶段提醒"),
    ;

    RemindTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    private Integer code;

    private String message;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


}
